package com.fractalite.amad_ndc.services;


public class FlightService {
    private  String departureDate;
    private String origin;
    private String destination;
    private String number;
    private String timeBefore;
    private String timeAfter;

    public FlightService(String departureDate, String origin, String destination) {
        this.departureDate = departureDate;
        this.origin = origin;
        this.destination = destination;
    }

    public FlightService(String departureDate, String origin, String destination, String number) {
        this.departureDate = departureDate;
        this.origin = origin;
        this.destination = destination;
        this.number = number;
    }

    public FlightService(String departureDate, String origin, String destination, String timeBefore, String timeAfter) {
        this.departureDate = departureDate;
        this.origin = origin;
        this.destination = destination;
        this.timeBefore = timeBefore;
        this.timeAfter = timeAfter;
    }

    public String getDepartureDate() {
        return departureDate;
    }

    public String getOrigin() {
        return origin;
    }

    public String getDestination() {
        return destination;
    }

    public String getNumber() {
        return number;
    }

    public String getTimeBefore() {
        return timeBefore;
    }

    public String getTimeAfter() {
        return timeAfter;
    }
}



